Bug 181332 - When faxing consult notes in EMR, cc (fax to additional provider) is not working
When faxing consult notes in EMR, cc (fax to additional provider) is not working
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 10:28 EST by jennifer chamberlain
Modified: 2007-04-18 13:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 11:33:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jennifer chamberlain 2006-02-13 10:28:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
When a provider would like to send a copy of his consultation to more than one Dr, the fax window gives him the option to cc: another provider.  This option has not been working.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Complete progress note
2. Choose the fax consult option
3. Enter the initial provider for whom to send
4. Enter a second provider for whom to send in the cc: field
  

Actual Results:  The consult gets sent to the first chosen provider as a fax, the second does not.

Expected Results:  Both providers should receive a copy of the consultation

Additional info:

Note You need to log in before you can comment on or make changes to this bug.